main h2 {
    padding-bottom: 0;
    border: 0;
}
main .container {
    display: flex;
    justify-content: space-between;
}
.searchArea {
    padding: 4.5rem 0;
}
.searchArea .btnArea {
    display: flex;
    gap: 1rem;
}
.searchArea .btnArea .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12rem;
    height: 4.8rem;
    border: 0.1rem solid #0078bd;
    border-radius: 0.8rem;
    box-sizing: border-box;
    background: #fff;
    font-size: 1.6rem;
    color: #0078bd;
}
.searchArea .btnArea .register {
    background: #0078bd;
    color: #fff;
}
/*검색 영역 시작*/
.searchArea .searchWrap {
    margin-top: 3rem;
    padding: 4rem 8rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 2rem;
    box-sizing: border-box;
}
.searchArea .searchWrap #searchTable {
    border: 0;
}
.searchArea .searchWrap #searchTable tbody td {
    padding: 0;
    border-bottom: 0;
}
.searchArea .searchWrap legend {
    width: 0.05rem;
    height: 0.05rem;
    overflow: hidden;
}
.searchArea .searchWrap th {
    padding-right: 3rem;
    text-align: left;
}
.searchArea .searchWrap tr:last-child th {
    padding-top: 1.6rem;
}
.searchArea .searchWrap label {
    display: flex;
    gap: 0.6rem;
    margin-bottom: 1rem;
}
.searchArea .searchWrap label input[type="text"],
.searchArea .searchWrap .relicsNum .container {
    width: 50rem;
    height: 4.8rem;
    padding: 1.6rem 2rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 0.8rem;
    box-sizing: border-box;
    font-size: 1.4rem;
    color: #000;
}
.searchArea .searchWrap .relicsNum .container {
    padding: 0;
}
.searchArea .searchWrap .relicsNum select {
    width: 13.2rem;
    height: 100%;
    padding: 0 2rem;
    border: 0;
    border-right: 0.1rem solid #e5e5e5;
    border-top-left-radius: 0.8rem;
    border-bottom-left-radius: 0.8rem;
    background: url(../images/common/select_arrow.png) 80% 50% no-repeat;
    background-color: #f5f5f5;
    -webkit-appearance:none; /* for chrome */
    -moz-appearance:none; /*for firefox*/ 
    appearance:none;
}
.searchArea .searchWrap .relicsNum select::-ms-expand{
    display:none;/*for IE10,11*/
}
.searchArea .searchWrap .relicsNum input[type="text"] {
    width: calc(100% - 13.2rem);
    height: 100%;
    border: none;
}
.searchArea .searchWrap .radioWrap {
    display: flex;
    gap: 2rem;
    margin-top: 1.6rem;
}
.searchArea .searchWrap .radioWrap label {
    margin-bottom: 0;
    font-size: 1.4rem;
}
.searchArea .searchWrap .radioWrap label input {
    width: 1.8rem;
    height: 1.8rem;
    margin-top: 0.2rem;
    margin-right: 0.8rem;
}
.searchArea .searchWrap label .searchBtn {
    width: 12rem;
    height: 4.8rem;
    border: 0;
    border-radius: 0.8rem;
    background: url(../images/common/search_icon.png) 30% 51% / 13% 33% no-repeat;
    background-color: #0078bd;
    font-size: 1.4rem;
    text-indent: 3rem;
    color: #fff;
}
/*검색 영역 끝*/
/*리스트 영역 시작*/
.listArea p {
    margin-bottom: 2.4rem;
    font-size: 1.4rem;
    color: #757575;
}
.listArea #listTable {
    font-size: 1.4rem;
}
.listArea #listTable tr > * {
    border-right: 0.1rem solid #e5e5e5;
    box-sizing: border-box;
}
.listArea #listTable tr > *:last-child {
    border-right: 0;
}
.listArea #listTable th {
    border-bottom: 0.1rem solid #e5e5e5;
}
.listArea #listTable th input[type="checkbox"]{
    width: 1.8rem;
    height: 1.8rem;
    margin-top: 0.4rem;
}
.listArea #listTable td {
    text-align: center;
}
.listArea #listTable td.img {
    padding: 0.4rem 0;
}
.listArea #listTable td.img a {
    display: block;
    width: 100%;
    height: 10rem;
}
.listArea #listTable td.img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.listArea #listTable td .modify {
    display: block;
    width: 6rem;
    height: 3.2rem;
    margin: 0 auto;
    border-radius: 0.8rem;
    background: #f9f9f9;
    text-align: center;
    line-height: 3.2rem;
    color: #0078bd;
}
/*리스트 영역 끝*/


/* 사용자 리스트 영역 시작*/
.listArea p {
    margin-bottom: 2.4rem;
    font-size: 1.4rem;
    color: #757575;
}
.listArea .relicsList {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 1rem;
    padding: 2rem 0;
    border-top: 0.1rem solid #757575;
    border-bottom: 0.1rem solid #757575;
}
.listArea .relicsList .list {
    width: calc((100% - 5rem) / 6);
    height: 16rem;
}
.listArea .relicsList .list a {
    display: block;
    width: 100%;
    height: 100%;
}
.listArea .relicsList .list a .imgWrap {
    width: 100%;
    height: 13.4rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 0.4rem;
    box-sizing: border-box;
}
.listArea .relicsList .list a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.listArea .relicsList .list a .relics_name {
    margin-top: 0.4rem;
    margin-bottom: 0;
    font-size: 1.6rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333333;
}
/* 사용자 리스트 영역 끝*/

/* 프린트 영역 시작*/
.print {
    width: 90rem;
}
.print .searchWrap th {
    width: 10rem;
}
.print .searchWrap {
    padding: 4rem;
}
.print .searchWrap .radioWrap {
    flex-wrap: wrap;
}
.print #pagination .container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 4rem 0 2.4rem;
    border-bottom: 0;
}
/* 프린트 영역 끝*/




/*===== 반응형 시작 =====*/
@media screen and (max-width:1280px) {
    .searchArea .searchWrap {
        padding: 4rem;
    }
    .searchArea .searchWrap th {
        width: 9.8rem;
    }
    .searchArea .searchWrap label {
        max-width: 50rem;
        width: 100%;
    }
    .searchArea .searchWrap label input[type="text"], 
    .searchArea .searchWrap .relicsNum .container {
        width: calc(100% - 12.6rem);
    }
    .searchArea .searchWrap .radioWrap {
        flex-wrap: wrap;
    }
    .searchArea .searchWrap .radioWrap label {
        width: fit-content;
    }
    
    .listArea .tableWrap {
        width: 100%;
        overflow: auto;
    }
    .listArea .tableWrap::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }
    .listArea .tableWrap::-webkit-scrollbar-thumb {
        height: 30%; 
        background: #006dab;        
        border-radius: 10px;
    }
    .listArea .tableWrap::-webkit-scrollbar-track {
        background: rgba(33, 122, 244, 0); 
    }
    .listArea #listTable {
        width: 95.5rem;
    }
    .listArea .relicsList .list {
        width: calc((100% - 3rem) / 4);
    }
}

@media screen and (max-width:768px) {
    main .container {
        flex-direction: column;
    }
    .searchArea .btnArea {
        margin-top: 1.6rem;
    }
    .searchArea .searchWrap th,
    .searchArea .searchWrap td {
        display: block;
    }
    .searchArea .searchWrap th {
        margin-bottom: 0.4rem;
    }
    .searchArea .searchWrap label {
        margin-bottom: 1.6rem;
    }
    .searchArea .searchWrap .relicsNum .container {
        flex-direction: row;
    }
    .listArea .relicsList .list {
        width: calc((100% - 2rem) / 3);
    }

    #pagination .container {
        flex-direction: row;
        justify-content: center;
    }
}

@media screen and (max-width:580px) {
    .searchArea .searchWrap {
        margin-top: 1.6rem;
        padding: 4rem 2rem;
    }
    .searchArea .searchWrap label {
        max-width: none;
    }
    .searchArea .searchWrap label input[type="text"], 
    .searchArea .searchWrap .relicsNum .container {
        width: calc(100% - 5.4rem);
    }
    .searchArea .searchWrap label .searchBtn {
        width: 4.8rem;
        background: url(../images/common/search_icon.png) center / 35% no-repeat;
        background-color: #0078bd;
        font-size: 0;
    }
    .searchArea .searchWrap .relicsNum select {
        width: 8rem;
        padding: 0 3rem 0 1rem;
    }
    .searchArea .searchWrap .relicsNum input[type="text"] {
        width: calc(100% - 8rem);
    }

    .listArea .relicsList .list {
        width: calc((100% - 1rem) / 2);
    }
}

@media screen and (max-width:400px) {
    .listArea .relicsList .list {
        width: 100%;
    }
}